/**Begin 修改参数表多语言字段长度 **/
 EXEC p_AlterColumn 'T_SVC_PARAMETERCOPY', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SVC_PARAMETERCOPY_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';
/**End 修改参数表多语言字段长度 **/
